@charset "utf-8";

img {border:0;}

/*////// header //////*/

#header{
	background-color:#ffffff;
	width:755px;
	margin:auto;
	text-align:left;
}

#header2 {
	background-color:#ffffff;
	width:950px;
	margin:auto;
	text-align:left;
}
#header img,#header2 img{
	border:0;
}


.sub_menu{
	height:17px;
	text-align:right;
	padding:0 0 3px 0
}
.bt_top{
	text-align:right;
	padding:0 0 19px 0;
}
.bt_top a:hover img {
opacity: 0.6;
filter:alpha(opacity=60);
}
#Logo {
	border-bottom:3px solid #4ab969; padding-bottom:5px; margin-bottom:5px;
}
.siteID {
	border-bottom	: 5px solid #96C568;
	padding:3px 0 3px 0;
	margin:0 0 5px 0;
}


